
AH BRAKE (THAILAND) CO., LTD. - Sales support #628

design 3d for estimate cost

06 Jun 2024 16:29 - Konlawat Saechee

Status: Closed Start date: 20 May 2024

Priority: Normal Due date: 10 Jun 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 12.00 hours

Finish date: 07 Aug 2024   

Description

-design 3d

-estimate cost

History

#1 - 06 Jun 2024 16:38 - Konlawat Saechee

- % Done changed from 0 to 80

#2 - 10 Jun 2024 08:50 - Konlawat Saechee

- % Done changed from 80 to 100

#3 - 07 Aug 2024 16:42 - Konlawat Saechee

- Status changed from New to Confirmation request

- Finish date set to 07 Aug 2024

#4 - 09 Aug 2024 14:28 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 13 Sep 2024 15:29 - Ryo Nozaki

- Status changed from Close request to Closed

Files

2D-DW Table Packing.pdf 534 KB 06 Jun 2024 Konlawat Saechee

Estimate cost of Table Packing.xlsx 25.3 KB 06 Jun 2024 Konlawat Saechee

3D Table Packing.pdf 1020 KB 06 Jun 2024 Konlawat Saechee
